/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

:root {
    --black_color:#000000;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
.kiosk-box {
    padding: 10px 10px 0;
}

.register-box-body label {
    font-weight: 600;
    font-size: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}

.appointment-label {
    padding-bottom: 15px;
}

.appointment-form {
    padding: 30px 0;
}

.nav-tabs-custom .tab-content {
    padding-top: 5px;
}

.nav-tabs-custom li.nav-item {
    margin: 0px 10px;
}

.appointment-form .nav-pills .nav-link {
    border-color: #F3CF55;
    border-radius: 10px;
}

.appointment-form .nav-pills .nav-link.active {
    border-color: #F3CF55;
    box-shadow: none;
    background: #F3CF55;
    color: #4c4c4c;
}

.appointment-form .btn-primary {
    background-color: #FBDF48 !important;
    box-shadow: none !important;
}

.appointment-form .btn-primary:hover {
    background-color: #FADC49 !important;
}

.appointment-form .form-actions {
    padding-bottom: 0;
}

.appointment-form .custom-control-input:checked~.custom-control-label::before {
    border-color: #fbdf48;
    background-color: #fbdf48;
}

.register-box-body .custom-control.custom-radio {
    margin-right: 50px !important;
}

.submit-btn button#btn_submit_cloclin {
    background-color: #F3CF55 !important;
    border-radius: 20px !important;
}

.submit-btn {
    text-align: center !important;
}

.barcode-box {
    text-align: center;
}

.barcode-text h4 {
    color: #000;
}

.barcode-text p {
    margin: 0;
    color: #000;
    font-weight: 500;
}

.barcode-text {
    text-align: center;
    padding-top: 80px;
}

.kiosk-logo {
    text-align: center;
    margin-bottom: 60px;
}

.kiosk-logo a.brand-logo {
    display: inline-block;
}

.kiosk-logo p {
    margin: 7px 0px;
    color: #000;
    font-weight: 500;
}

.row.barcode>.col-md-4 {
    margin: 0 auto;
}

.row.touch-to-signin>.col-md-8 {
    margin: 0 auto;
}

.barcode-section svg {
    width: 100%;
}

@media(max-width: 767px) {
    .appointment-form {
        padding: 3em 1em;
    }
    .kiosk-box {
        padding: 10px;
    }
    .nav-tabs-custom li.nav-item {
        margin: 0;
        display: contents;
    }
    .nav-tabs-custom li.nav-item a {
        margin: 0px 5px;
    }
    .kiosk-logo {
        text-align: center;
        margin-bottom: 20px;
    }
}

@media(max-width: 575px) {
    .container {
        max-width: 100%;
    }
    html body .app-content.appointment-form-page {
        padding: 0 !important;
    }
    .input-box-barcode {
        text-align: left;
        padding-top: 20px;
    }
    .register-box-body .custom-control.custom-radio {
        margin-right: 25px !important;
    }
}

.hide {
    display: none;
}

.fc-event-title,
.fc-event-time {
    color: white;
}

.fc-daygrid-event-dot {
    border-color: white !important;
}


/** home page new design Start**/

#top-slider .elementor-element.elementor-element-7b650d37 {
    padding: 0 3%;
}

h3.elementskit-section-subtitle {
    background-color: #fde7b3;
    display: inline-block;
    padding: 7px 20px;
    font-size: 12px !important;
    font-weight: 600 !important;
    border-radius: 3px;
}

.ekit_double_button a {
    padding: 8px 0px !important;
    width: 185px !important;
    font-size: 16px !important;
    border: 0 !important;
}

.elementskit-funfact {
    height: 265px;
    width: 265px;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 0px #ccc !important;
    padding: 0% 3%;
}

.workplace-list .elementor-widget-container:hover {
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #ccc;
    border-radius: 10px;
}

.workplace-list .elementor-widget-container:hover:before {
    content: "";
    display: block;
    width: 5px;
    height: 60px;
    background: #f0ad19;
    position: absolute;
    border-radius: 10px;
    left: 0px;
    top: 28%;
}


/** three tab section **/

ul.nav.nav-tabs.elementkit-tab-nav {
    padding: 50px 0px !important;
}

.elementkit-tab-wraper.vertical.elementskit-fitcontent-tab {
    display: flex;
    align-items: center;
}

.elementkit-tab-wraper.vertical.elementskit-fitcontent-tab ul li {
    margin: 0 !important;
}

.elementkit-tab-wraper.vertical.elementskit-fitcontent-tab ul:before {
    content: "";
    display: block;
    width: 9px;
    height: 60%;
    background: #e5dede;
    border-radius: 10px;
    position: absolute;
    left: 12px;
    top: 20%;
}

.elementkit-tab-wraper.vertical.elementskit-fitcontent-tab ul a.active:before {
    content: "";
    display: block;
    width: 9px;
    height: 60%;
    background: #f0ad19;
    border-radius: 10px;
    position: absolute;
    left: 12px;
    top: 16%;
}

ul.nav.nav-tabs.elementkit-tab-nav li a {
    padding: 15px 12px !important;
    font-size: 15px !important;
}

ul.nav.nav-tabs.elementkit-tab-nav li p {
    font-size: 15px !important;
}


/** home page new design Start**/

.dashboard-tour-btn {
border-color: #FBDF48 !important;
background-color: #FBDF48 !important;
color: #000 !important;
margin-bottom: 15px;
 }
.dashboard-tour-btn:hover { box-shadow: 0px 7px 14px -8px #fbdf48; }

.auth-register-form .select2-container--default .select2-selection--single .select2-selection__arrow { width: 40px; height: 100%; }
.auth-register-form .select2-container--default .select2-selection--single .select2-selection__arrow b { border-width: 7px 5px 0 5px;
left: 0; padding: 0;  transform: translateY(-50%); right: 0; margin: 0 auto; }
.auth-register-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b { border-width: 0px 5px 7px 5px; }


/* --- 04-12-2021 css start --- */
.main-menu.menu-light .navigation>li.active>a {background: none; box-shadow: none; }
.main-menu.menu-light .navigation li a span {font-family: Helvetica; font-style: normal; font-weight: normal; font-size: 16px; line-height: 21px; color: #000000; }
.main-menu.menu-light .navigation>li.active>a svg polyline,
.main-menu.menu-light .navigation>li.active>a svg path {stroke: #f7be17; }
.main-menu.menu-light .navigation>li.active>a span {color: #f7be17; font-weight: bold; }
.main-menu.menu-light .navigation li a {padding: 7px 5px; }

.main-menu.menu-light .navigation li.nav-item a:hover>* {transition: transform 0.25s ease; transform: translateX(0px); }
.vertical-layout.vertical-menu-modern .main-menu .navigation > li > a svg, .vertical-layout.vertical-menu-modern .main-menu .navigation > li > a i{ margin-right: 10px; }
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:after{ top: 1px; width: 30px; height: 30px; background-size: 27px;}
.navigation li, .main-menu ul.navigation-main>li:first-child{margin-top: 10px; }
.main-menu .main-menu-content {padding-top: 25px; }

.card-body .collapse-margin .card .card-header {background: #FFFFFF !important; box-shadow: 0px 0px 3px 0.5px rgb(0 0 0 / 25%); border-radius: 0px 0px 5px 5px; border-bottom: solid 5px #7FD37F; }
.card-body .collapse-margin .card .card-header span.lead.collapse-title {font-family: Poppins; font-style: normal; font-weight: 500; font-size: 22px; line-height: 28px; color: #000000; }
.card-body .collapse-margin .card {margin: 10px 0px; display: inline-block; width: 100%; }
.card-body .collapse-margin .card:last-child {margin-bottom: 0; }
.collapse-icon .card-header h4.card-title {font-family: Poppins; font-style: normal; font-weight: 600; font-size: 32px; line-height: 48px; color: #000000; }
.collapse-icon .card-header {padding-bottom: 10px; }



#basic-statistics .card-header {padding: 20px 30px; box-sizing: border-box; }
#basic-statistics .card-header h4.card-title {font-family: Poppins; font-style: normal; font-weight: 600; font-size: 32px; line-height: 48px; color: #000000; }
#basic-statistics .card.card-statistics .card-body.statistics-body {padding: 0px 30px 15px 30px !important; box-sizing: border-box; }

#basic-statistics .card.card-statistics .card-body.statistics-body .media {flex-wrap: wrap; align-items: center; width: 100%; flex-direction: column; }
#basic-statistics .card.card-statistics .card-body.statistics-body .media .avatar {margin-left: auto; margin-right: auto !important; width: 80px; height: 80px; display: flex; align-items: center; }
#basic-statistics .card.card-statistics .card-body.statistics-body .media .avatar .avatar-content {width: 80px; height: 80px; }

#basic-statistics .card.card-statistics .card-body.statistics-body .media .media-body.my-auto {width: 100%; display: flex; text-align: center; flex-wrap: wrap; padding-top: 20px; }
#basic-statistics .card.card-statistics .card-body.statistics-body .media .media-body.my-auto p {font-family: Poppins; font-style: normal; font-weight: 500 !important; font-size: 22px !important; line-height: 28px; color: #000000; width: 100%; order: -1; }
#basic-statistics .card.card-statistics .card-body.statistics-body .media .media-body.my-auto h4 {width: 100%; padding-top: 8px; font-family: Poppins; font-style: normal; font-weight: normal !important; font-size: 20px; line-height: 24px; color: #000000; }

/* --- 04-12-2021 css end --- */

html .content.app-content { background-color: #faf9fa; }
.card { box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.25); border-radius: 10px; }
.main-menu.menu-shadow { box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15); }
.header-navbar.navbar-shadow { box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.25); border-radius: 10px; }
.dashboard-card-box .border-bottom { border-bottom: 1px solid #000 !important; }
.dashboard-card-box .card-header h4 { font-weight: 600; font-family: Poppins;
letter-spacing: 0; font-size: 32px; line-height: 48px; color: #000000; }
.dashboard-card-box .card-header .btn-link { font-size: 16px; line-height: 16px; color: #407EC9; }
.dashboard-card-box .card-header .btn-link svg { vertical-align: text-top; }
.dashboard-card-box .btn-primary { border-color: #F3CF55 !important; background-color: #F3CF55 !important;
font-weight: 500; font-size: 16px; line-height: 24px; color: #000000; font-family: Poppins; }
.dashboard-card-box .btn-primary { border-radius: 10px; padding: 0 10px;
min-width: 140px;  text-align: center; height: 40px; }
.dashboard-card-box .btn-outline-secondary { border: 1px solid #000000 !important;
border-radius: 10px; font-family: Poppins; font-size: 16px; color: #000; padding: 0 10px;
min-width: 140px;  text-align: center; height: 40px; }
.dashboard-card-box .dt-action-buttons .btn-outline-secondary svg { display: none; }
.dashboard-card-box .btn-primary:hover:not(.disabled):not(:disabled) { box-shadow: none; }
.dashboard-card-box .btn-outline-secondary:hover:not(.disabled):not(:disabled) { color: #000; }
.dashboard-card-box .header-actions label { font-family: Poppins; font-style: normal; font-weight: 500; font-size: 18px;
    line-height: 27px; color: #000000; }
.dashboard-card-box .dataTables_wrapper .dataTables_length select { border: 1px solid #000000; box-sizing: border-box; border-radius: 5px;
background: url(../images/select-arrow.png) right 10px center no-repeat; background-size: 14px auto; min-width: 80px;
height: 40px; color: #000; }
.dashboard-card-box .form-control:focus:valid,
.dashboard-card-box .form-control:focus.is-valid { box-shadow: none; }
.dashboard-card-box div.dataTables_filter input { border: 1px solid #000000; box-sizing: border-box; border-radius: 5px;
max-width: 240px; }
.dashboard-card-box .card-datatable thead th {background: rgba(243, 207, 85, 0.5) !important; border: none; padding: 9px 20px; font-family: Poppins; font-style: normal; font-weight: 600; font-size: 16px; line-height: 22px; color: #000000;
 text-transform: none; }
.dashboard-card-box .table.dataTable td { font-weight: normal; font-size: 14px; line-height: 22px;
color: #000000; }
.dashboard-card-box .table td { border-bottom:1px solid #000; }
.dashboard-card-box .text-success { color: #7FD37F !important; }
.dashboard-card-box svg.font-small-4  { height: 18px !important; width: 18px !important; }
.dashboard-card-box .custom-checkbox .custom-control-label::before,
.dashboard-card-box .custom-checkbox .custom-control-label::after,
.dashboard-card-box .custom-radio .custom-control-label::before,
.dashboard-card-box .custom-radio .custom-control-label::after  { width: 22px; height: 22px; border-color: #000; }

.dashboard-card-box .custom-control-success .custom-control-input:checked ~ .custom-control-label::before,
.dashboard-card-box .custom-control-success .custom-control-input:active ~ .custom-control-label::before {
background: url(../images/check-icon.png) center center no-repeat; box-shadow: none !important; border: 0;  }
.dashboard-card-box div.dataTables_wrapper .dataTables_info { font-weight: normal;  font-size: 14px; line-height: 22px; color: #000000; }

.dashboard-card-box .page-link:hover,
.dashboard-card-box .page-item.active,
.dashboard-card-box .dataTables_paginate .page-link,
.dashboard-card-box .page-item.disabled .page-link { background: rgba(243, 207, 85, 0.5);
font-family: Poppins; font-style: normal; font-weight: 500; font-size: 18px; line-height: 22px; color: #000000;
height: 40px; }
.dashboard-card-box .page-item.active .page-link { background: #F3CF55; min-width: 40px; color: #fff !important; }

.dashboard-card-box .page-item:last-child:not(.next-item) .page-link,
.dashboard-card-box .page-item:first-child:not(.prev-item) .page-link { font-size: 14px; font-weight: normal; }
.dashboard-card-box .page-item.prev .page-link::before,
.dashboard-card-box .page-item.previous .page-link::before { margin-right: 3px; }
.dashboard-card-box .page-item.next .page-link::after { margin-left: 3px; }

.dashboard-card-box .card-datatable thead th:last-child,
.dashboard-card-box .table.dataTable td:last-child { text-align: right; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.custom-radio .custom-control-input:checked ~ .custom-control-label::before { box-shadow: none !important; }
.multi-location-top .multi-location-label { font-family: Poppins;
font-style: normal;  font-weight: 600; font-size: 22px; line-height: 1.1; color: #000000; padding-left: 8px; }
.multi-location-top ul li { color: #000000; font-family: Poppins; font-size: 13px; }
.multi_lication_floor_radio label.custom-control-label { font-family: Poppins; font-style: normal; font-weight: 500; font-size: 16px; color: #000000;
padding-left: 8px; }
.multi-location-top .multi_lication_floor_radio .custom-radio1 { padding-right: 20px; }
.custom-control.custom-checkbox.mb-1 { margin-bottom: 10px !important; }
.multi-location-top .btn-success { margin-top: 8px !important; }
.multi-location-top { padding: 25px 5px 0px; }
.multi-location-top ul { padding: 0; list-style: outside; margin-left: 12px; }

.dashboard-card-box .btn-success { border-color: #F3CF55 !important; background-color: #F3CF55 !important;
border-radius: 10px;  padding: 0 10px; min-width: 140px;  text-align: center; height: 40px;
font-family: Poppins; font-style: normal; font-weight: 500; font-size: 16px; line-height: 24px;
text-align: center; color: #000000; }
.dashboard-card-box .search-clear-btn button { min-width: 100px; }
.multi-Location-table tbody td svg { max-width: 26px; }
.multi-Location-table tbody td a { font-size: 14px;
line-height: 22px; text-decoration-line: underline; color: #000000; }
.multi-Location-table tbody td a.text-info svg { width: 22px; height: 22px; }
.multi-location-top ul.vaccine-pass-ul { padding-left: 7px; }

.multi-Location-table tbody td a.text-success,
.multi-Location-table tbody td a.delete-record,
.multi-Location-table tbody td a.text-info { text-decoration: none; }

.multi-Location-table tbody td a.text-info { color: #407EC9 !important; }
.multi-location-top p { color: #000; font-family: Poppins; font-size: 13px; }
.multi-location-top p a { color: #000; }
.page-account-settings .col-form-label {/* font-family: Poppins; padding-bottom: 10px;
font-style: italic; font-weight: normal; font-size: 18px; line-height: 18px; color: #000000; */ }
.page-account-settings .select2-container--classic .select2-selection--single,
.page-account-settings .select2-container--default .select2-selection--single,
.page-account-settings input.form-control { background: rgba(255, 255, 255, 0.4); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.25) !important;
border-radius: 10px; font-family: Poppins; height: 40px; border: 0; padding: 8px 20px;
font-style: normal; font-weight: normal; font-size: 18px; line-height: 18px; color: #000000; }
.page-account-settings .card .card-header { padding-bottom: 10px; }

.page-account-settings input.form-control::placeholder { color: #000000; opacity: 1; }
.page-account-settings input.form-control:-ms-input-placeholder { color: #000000; }
.page-account-settings input.form-control::-ms-input-placeholder { color: #000000; }
.dashboard-card-box .card-change-password-box .card-header h4 { font-size: 22px; }

.table:not(.table-dark):not(.table-light) thead:not(.thead-dark) th,
.table:not(.table-dark):not(.table-light) tfoot:not(.thead-dark) th { color: #fff; }

.card-datatable table.dataTable thead .sorting::after { background-image: url("../images/arrow-down.svg");  top: 22px; }
.card-datatable table.dataTable thead .sorting::before { background-image: url("../images/arrow-up.svg"); top: 9px; }
.btn-success { border-color: var(--black_color) !important; background-color: var(--black_color) !important; color: #fff !important; }
.main-menu.menu-light .navigation > li ul .active > a { color: #fff; }
.main-menu.menu-light .navigation > li ul .active > a > span { color: #fff; }

.seller-listing-list .form-inline .position-relative ,
.app-user-list .form-inline .position-relative { margin-left: 14px; }
.main-menu .main-menu-content { overflow: auto; margin-top: 50px !important; padding-top: 0; height: calc(100% - 8rem) !important; }

.new-user-modal textarea.form-control { height: 100px; }
.page-item.active .page-link { color: #fff !important; }
.card-header .btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.card-header .btn-group > .btn-group:not(:last-child) > .btn,
.card-header .btn-group > .btn:not(:first-child),
.card-header .btn-group > .btn-group:not(:first-child) > .btn { border-radius: 4px; }
.vertical-layout.vertical-menu-modern.menu-expanded .main-menu .navigation li.has-sub > a::after { top: 11px; }

@media(max-width: 575px) {
.app-user-list .form-inline .form-control { margin-bottom: 10px; margin-right: 10px; }
}
